 body				{ background: url(../images/design/bg.png) repeat-x top #f4f5f5; color: #333; font-family: arial; font-size: 16px; margin: 0px; direction: rtl; }
 h1				{ color: #0579c1; font-weight: bold; font-size: 26px; text-align: right; margin: 0px 0px 5px; }
 h2				{ color: #e93d3d; font-weight: bold; font-size: 16px; text-align: right; margin: 0px 0px 5px; }
 h3				{ color: #333; font-weight: bold; font-size: 16px; text-align: right; margin: 0px; padding: 0px; }
 table				{ border-collapse: collapse; }
 td				{ text-align: center; vertical-align: top; color: #808080; font-size: 11px; direction: rtl; }
 input, select, textarea		{ font-family: arial; background-color: #fff; border: 1px #333 solid; font-size: 13px; color: #333; }
 img				{ border: 0px; }

 a				{ color: #20b4f1; font-size: 13px; text-decoration: underline; font-weight: normal; }
 a:visited			{ color: #20b4f1; font-size: 13px; text-decoration: underline; font-weight: normal; }
 a:hover			{ color: #030303; font-size: 13px; text-decoration: underline; font-weight: normal; }
 a:active			{ color: #20b4f1; font-size: 13px; text-decoration: underline; font-weight: normal; }

.no_border			{ border: 0px solid transparent; background: transparent; }
.text_content			{ font-size: 13px; color: #333; line-height: 150%; text-align: justify; clear: both; padding: 2px 0px 10px; }
.text_content_no_clear	{ font-size: 13px; color: #333; line-height: 150%; text-align: right; }

.checkmark			{ width: 50px; height: auto; float: right; padding-left: 10px; }
.checkmark_img		{ width: 100px; height: auto; float: right; padding-left: 10px; }
.checkmark_link		{ width: 100%; line-height: 150%; font-size: 13px; text-align: right; }
.checkmark_link a		{ font-size: 13px; font-weight: bold; text-decoration: none; }
.checkmark_link a:hover	{ font-size: 13px; text-decoration: none; }
.checkmark_location		{ margin-top: 10px; text-align: right; font-size: 11px; }
.checkmark_contact		{ width: 100px; height: auto; float: right; }
.checkmark_sep		{ width: 670px; padding: 15px 0px 5px; margin-bottom: 15px; clear: both; border-bottom: 1px dotted #d3d3d3; }

/* Header */
#header			{ width: 950px; height: 50px; padding: 0px 0px 10px; clear: both; }
#logo				{ padding-right: 28px; text-align: right; display: block; clear: both; }
#top_banner_div		{ text-align: left; }
#main_menu			{ text-align: right; padding-top: 20px; }

/* Body */
#site_body			{ width: 950px; height: auto; clear: both; padding-top: 20px; }
#sidebar_div			{ width: 230px; height: auto; float: right; margin-left: 10px; }
#content_div			{ width: 710px; height: auto; float: right; background: #fff; margin-bottom: 20px; }

/* Footer */
#footer			{ text-align: center; font-size: 11px; color: #333; padding: 10px 0px; }
#footer img			{ width: 60px; height: auto; vertical-align: middle; margin: 0px 5px 8px 0px; }
#footer a			{ color: #333; font-weight: bold; text-decoration: none; font-size: 11px; }
#footer a:hover		{ color: #333; font-weight: bold; text-decoration: underline; font-size: 11px; }

/* Studies Adviser */
.studies_adviser_field	{ width: 100%; height: 20px; }

/* Search */
#top-search			{ width: 240px; height: auto; float: right; padding: 20px 0px 0px; }
#widget-header		{ width: 710px; height: auto; float: right; padding: 20px 0px; }

#input-search			{ width: 147px; height: 25px; background: #fefefe; float: right; border: none; font-size: 16px; }
#submit			{ padding: 0px; float: right; width: 80px; height: 27px; border: none; cursor: pointer; font-weight: normal; color: #fff; }
#search_results *		{ direction: rtl; text-align: right; }
	
/* Users Form */
.form_div			{ clear: both; width: 350px; padding-right: 10px; }
.form_text			{ float: right; width: 105px; color: #808080; text-align: right; font-size: 12px; padding-top: 5px; }
.form_required		{ float: right; width: 8px; color: #ff0000; text-align: right; font-size: 12px; padding-top: 5px; }
.form_input			{ float: right; text-align: right; font-size: 12px; padding-top: 5px; }
.form_input input		{ width: 210px; font-size: 12px; }
.form_input select		{ width: 214px; font-size: 12px; }

.side_form_div		{ clear: both; width: 150px; }
.side_form_required		{ float: right; width: 20px; color: #ff0000; text-align: right; font-size: 12px; padding-top: 5px; }
.side_form_input		{ float: right; width: 130px; padding-top: 5px; }
.side_form_input input		{ width: 130px; border: 1px solid #808080; color: #808080; }
.side_form_input select	{ width: 130px; text-align: right; font-size: 12px; border: 1px solid #808080; color: #808080; }
.side_form_input textarea	{ width: 130px; overflow: auto; border: 1px solid #808080; color: #808080; }
#submit_btn_loader_header	{ padding: 10px 0px; }

.thumbnail			{ float: right; padding-right: 10px; padding-top: 10px; }
.thumbnail img			{ width: 100px; height: 66px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; }
	
/* CSS3 */
.round				{ height: auto; background: #fff; border-radius: 20px; -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.25); -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.25); box-shadow: 2px 2px 2px rgba(0,0,0,0.25); -moz-border-radius: 20px; -webkit-border-radius: 20px; border: 1px solid #d3d3d3; }
.round_padding		{ padding: 10px; }

/* Index Pages */
.index_box			{ padding-right: 10px; padding-bottom: 10px; float: right; width: 210px; height: auto; }
.index_box:first-child	{ padding-right: 0px; }
.index_h3			{ text-align: right; margin: 0 0 .1em; }
.index_h3 a			{ font-size: 18px; font-weight: normal; color: #323639; text-decoration: none; }
.index_h3 a:hover		{ font-size: 18px; font-weight: normal; color: #323639; text-decoration: underline; }
.index_box h4			{ text-align: right; font-size: 14px; font-weight: normal; color: #cf0005; margin: 0 0 1em; }			
.index_box_img		{ width: 210px; height: 140px; padding-bottom: 18px; }
.index_box_img img		{ max-height: 140px; }
.index_box_intro		{ text-align: right; padding-bottom: 15px; font-size: 13px; height: 40px; }
.box-button			{ text-align: left; }

/* Homepage */
.hp_box			{ padding-right: 10px; padding-bottom: 10px; float: right; width: 100px; height: auto; }
.hp_box:first-child		{ padding-right: 0px; }
.hp_h3				{ text-align: right; margin: 0 0 .1em; }
.hp_h3 a			{ font-size: 13px; font-weight: normal; color: #323639; text-decoration: none; }
.hp_h3 a:hover			{ font-size: 13px; font-weight: normal; color: #323639; text-decoration: underline; }
.hp_box h4			{ text-align: right; font-size: 14px; font-weight: normal; color: #cf0005; margin: 0 0 1em; }			
.hp_box_img			{ width: 100px; height: 60px; padding-bottom: 18px; }
.hp_box_img img		{ max-height: 60px; }
.hp_box_intro			{ text-align: right; padding-bottom: 15px; font-size: 13px; height: 40px; }
.box-button			{ text-align: left; }
.hp_title			{ clear: both; padding-bottom: 10px; font-size: 22px; text-align: right; color: #0579c1; font-weight: bold; }

/* Slider */
#slider_wrapper		{ width: 710px; }
.caption_h1			{ font-size: 22px; font-weight: bold; }
#hp2boxes			{ width: 710px; height: 130px; background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #ebebec 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebebec)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ebebec 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ebebec 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ebebec 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ebebec 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebec',GradientType=0 ); /* IE6-9 */
}

.hp2boxes_img			{ float: right; padding-left: 20px; }
.hp2boxes_text		{ float: right; width: 200px; }
.hp2boxes_h1			{ color: #8d8f91; text-align: right; font-size: 22px; font-weight: bold; }
.hp2boxes_h2			{ color: #8d8f91; text-align: right; font-size: 12px; padding-top: 5px; }

/* Index Latest */
.latest_box			{ padding-top: 10px; float: right; width: 665px; height: auto; overflow: auto; margin-bottom: 10px; padding-bottom: 20px; border-bottom: 1px dashed #d9d9d9; }
.latest_header		{ text-align: right; padding-bottom: 10px; }
.latest_header_h2		{ text-align: right; font-size: 14px; font-weight: normal; color: #cf0005; padding-bottom: 10px; }
.latest_header a		{ font-size: 18px; font-weight: normal; color: #323639; text-decoration: none; }
.latest_header a:hover	{ font-size: 18px; font-weight: normal; color: #323639; text-decoration: underline; }
.latest_img			{ width: 210px; height: auto; float: right; padding-left: 10px; }
.latest_img img		{ max-height: 140px; }
.latest_text			{ width: 445px; height: auto; float: right; }
.latest_content		{ text-align: right; padding-bottom: 15px; font-size: 13px; height: auto; }
.latest_button		{ text-align: right; }

/* Studies Adviser */
#studies_adviser_bg		{ width: 250px; height: auto; overflow: auto; overflow: hidden;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
#studies_adviser_headers	{ width: 100%; background: rgb(122,188,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(122,188,255,1) 0%, rgba(96,171,248,1) 44%, rgba(64,150,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,188,255,1)), color-stop(44%,rgba(96,171,248,1)), color-stop(100%,rgba(64,150,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
}
#studies_adviser_h1		{ text-align: center; color: #fff; font-size: 20px; font-weight: bold; padding: 1px 0px; }
#studies_adviser_h3		{ clear: both; text-align: right; color: #0579c1; font-size: 12px; font-weight: bold; padding-right: 10px; padding-top: 10px; }
#studies_adviser_fields	{ float: right; padding: 0px 10px; }
#studies_adviser_fields div	{ padding-top: 8px; }
#studies_adviser_terms	{ float: right; text-align: right; font-size: 10px; padding-top: 10px; padding-right: 10px; }
#studies_adviser_terms input	{ vertical-align: middle; }
#studies_adviser_terms a	{ font-size: 10px; }
#studies_adviser_terms a:hover	{ font-size: 10px; }

#submit_btn			{ clear: both; padding-right: 10px; padding-top: 8px; }

.submit_btn {
  color: #ffffff;
  font-size: 18px;
  padding: 8px 30px;
  text-decoration: none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  text-shadow: 1px 1px 3px #666666;
  background: #87e0fd; /* Old browsers */
  background: -moz-linear-gradient(top,  #87e0fd 0%, #53cbf1 40%, #05abe0 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#87e0fd), color-stop(40%,#53cbf1), color-stop(100%,#05abe0)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 ); /* IE6-9 */
  display:inline-block; /* IE is so silly */
  cursor: pointer;
}
.submit_btn:hover {
  background: #207cca;
}

/* Unattached Page */
#where2study_header		{ text-align: right; font-weight: bold; font-size: 16px; color: #ff0000; padding: 10px 0px 0px; clear: both; }
#page_headers			{ float: right; width: 50%; height: auto; }
#anchors_div			{ float: right; width: 50%; height: auto; }
#anchors_div div		{ text-align: left; }
#anchors_div a			{ padding: 5px 15px; font-size: 12px; color: #fff; text-decoration: none; font-weight: bold;
background: #499bea;
background: -moz-linear-gradient(top,  #499bea 0%, #207ce5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#499bea), color-stop(100%,#207ce5));
background: -webkit-linear-gradient(top,  #499bea 0%,#207ce5 100%);
background: -o-linear-gradient(top,  #499bea 0%,#207ce5 100%);
background: -ms-linear-gradient(top,  #499bea 0%,#207ce5 100%);
background: linear-gradient(to bottom,  #499bea 0%,#207ce5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5',GradientType=0 );
-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.25); -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.25); box-shadow: 2px 2px 2px rgba(0,0,0,0.25); border: 1px solid #d3d3d3;
}

/* Anchors */
#unattached_anchors		{ clear: both; }
.anchors_links		{ float: right; padding: 10px 0px 10px 10px; }
.anchors_links a		{ padding: 5px 15px; font-size: 12px; color: #fff; text-decoration: none; font-weight: bold;
background: #499bea;
background: -moz-linear-gradient(top,  #499bea 0%, #207ce5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#499bea), color-stop(100%,#207ce5));
background: -webkit-linear-gradient(top,  #499bea 0%,#207ce5 100%);
background: -o-linear-gradient(top,  #499bea 0%,#207ce5 100%);
background: -ms-linear-gradient(top,  #499bea 0%,#207ce5 100%);
background: linear-gradient(to bottom,  #499bea 0%,#207ce5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5',GradientType=0 );
-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.25); -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.25); box-shadow: 2px 2px 2px rgba(0,0,0,0.25); border: 1px solid #d3d3d3;
}
.anchors_links:last-child	{ padding: 10px 0px 30px 10px; }

/* Footer */
#footer_menus_bg		{ width: 990px; height: auto; overflow: auto; }
#footer_div			{ width: 990px; height: 25px; background: #323639; clear: both; font-size: 11px; color: #1f1f1f; }
.footer_menu			{ float: right; width: 135px; height: auto; overflow: auto; padding-right: 5px; padding-bottom: 10px; }
.footer_menu_title		{ text-align: right; padding: 5px 0px; }
.footer_menu_title a		{ font-weight: bold; color: #fff; font-size: 18px; text-decoration: none; }
.footer_menu_title a:hover	{ font-weight: bold; color: #fff; font-size: 18px; text-decoration: underline; }
.footer_menu_links_div	{ text-align: right; line-height: 18px; }
.footer_menu_links_div a	{ color: #ffffff; font-size: 13px; text-decoration: none; font-weight: normal; }
.footer_menu_links_div a:hover{ color: #ffffff; font-size: 13px; text-decoration: underline; font-weight: normal; }

/* Contact Form */
#contact_form			{ text-align: right; }
.contact_div			{ clear: both; width: 450px; padding-right: 10px; }
.contact_text			{ float: right; width: 140px; color: #808080; text-align: right; font-size: 13px; padding-top: 5px; }
.contact_required		{ float: right; width: 10px; color: #ff0000; text-align: right; font-size: 13px; padding-top: 5px; }
.contact_input		{ float: right; text-align: right; font-size: 13px; padding-top: 5px; }
.contact_input input		{ width: 295px; font-size: 13px; }
.contact_input textarea	{ width: 297px; font-size: 13px; overflow: auto; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.contact_input select		{ width: 299px; font-size: 13px; }
#contact_btn			{ clear: both; text-align: left; padding-top: 10px; width: 446px; }

/* Balloon */
#balloon			{ position: fixed; right: 10px; bottom: 10px; }
#balloon-bg			{ width: 151px; height: 60px; background: url('../images/design/balloon.png'); cursor: pointer; }
#balloon-h1			{ text-align: center; padding: 0px 0px 0px; }
#balloon-h1 div		{ font-size: 14px; color: #fff; font-weight: bold; }
#balloon-h2			{ text-align: center; padding: 0px 0px 0px; }
#balloon-h2 div		{ font-size: 11px; color: #fff; }

#balloon-box			{ display: none; width: 402px; height: 364px; background: url('../images/design/balloon-box.png') no-repeat top; }
#balloon-box-close		{ text-align: right; }
#balloon-box-close div	{ }
#balloon-box-close div img	{ width: 25px; height: 25px; }

#balloon-box-text		{ text-align: center; padding: 100px 0px 0px;  }
#balloon-box-text div		{ font-size: 14px; color: #fff; }
#balloon-box-form		{ width: 350px; height: auto; margin: 0 auto; }
#balloon-box-textarea	{ padding: 10px 0px; }
#balloon-box-textarea textarea	{ width: 100%; height: auto; border: 1px solid #BBBDBF; background: #fff; color: #404041; font-size: 12px; }
#balloon-box-fields		{ }
#balloon-box-fields .balloon-box-input	{ width: 110px; height: auto; float: right; padding: 0px 0px 0px 10px; }
#balloon-box-fields .balloon-box-input input	{ width: 100%; height: auto; border: 1px solid #BBBDBF; background: #fff; color: #404041; font-size: 17px; }
#balloon-box-fields #balloon-box-submit		{ width: 110px; height: auto; float: right; }
#balloon-box-fields #balloon-box-submit input	{ width: 100%; height: auto; border: 1px solid #fff; color: #fff; font-size: 17px; cursor: pointer;
background: #d12028; /* Old browsers */
background: -moz-linear-gradient(left,  #d12028 0%, #99171a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d12028), color-stop(100%,#99171a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #d12028 0%,#99171a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #d12028 0%,#99171a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #d12028 0%,#99171a 100%); /* IE10+ */
background: linear-gradient(to right,  #d12028 0%,#99171a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d12028', endColorstr='#99171a',GradientType=1 ); /* IE6-9 */
}

/* Thank You */
#nituhim										{ width: 100%; height: 420px; border: 0px; }

/* Honeypot */
.hidden			{ display: none; }